package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantStaffConn;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantStaffConnMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantStaffConn record);

    int insertSelective(TbPlussMerchantStaffConn record);

    TbPlussMerchantStaffConn selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantStaffConn record);

    int updateByPrimaryKey(TbPlussMerchantStaffConn record);
}